Create a label
POST
Create a label in the account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
application/json- body
title?stringThe label title
description?stringA short description for the label
color?stringHex color code for the label
show_on_sidebar?booleanWhether the label should appear in the sidebar
Success
application/json- response
id?numberThe ID of the label
title?stringThe title of the label
description?stringThe description of the label
color?stringHex color code for the label
show_on_sidebar?booleanWhether the label should appear in the sidebar
curl -X POST 'https://helpdesk.inclamo.com/api/v1/accounts/0/labels' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": 0, "title": "string", "description": "string", "color": "string", "show_on_sidebar": true}